uuid: 6ca86b69-43e3-47b0-839c-b2953e9a5efa
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.technologies
id: taxonomy_term.technologies.changed
field_name: changed
entity_type: taxonomy_term
bundle: technologies
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
